package com.zm.order.tool.server.message;

import com.alibaba.fastjson.JSON;

import java.io.Serializable;

/**
 * @Author chang.n
 * @ClassName MallTransferMessage
 * @Date 2020/4/24 11:39 AM
 */
public class MallTransferMessage implements Serializable {

    /**
     * 订单号
     */
    private String orderNo;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 商家id
     */
    private Long sellerId;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getSellerId() {
        return sellerId;
    }

    public void setSellerId(Long sellerId) {
        this.sellerId = sellerId;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
